import './assets/main.css'

import { createApp } from 'vue'
import App from './App.vue'

import Choose from './components/Choose.vue';
import Counter from './components/Counter.vue'
import Message from './components/Message.vue';
import ReactiveChoose from './components/ReactiveChoose.vue';
import HBox from './components/HBox.vue';

const app = createApp(App);

app
    .component('Choose', Choose)
    .component('Counter', Counter)
    .component('Message', Message)
    .component('ReactiveChoose', ReactiveChoose)
    .component('HBox', HBox);

app.mount('#app');
